/* Window title */

WINDOW_TITLE_TEMPLATE = "Updating %@";

/* Progress status text */

DOWNLOAD_CONNECTING_TITLE = "Connecting…";

DOWNLOAD_PROGRESS_TITLE = "Downloading…";
DOWNLOAD_PROGRESS_TEMPLATE = "%@ of %@";
DOWNLOAD_PROGRESS_UNKNOWN_LENGTH_TEMPLATE = "%@ transferred";

DOWNLOAD_COMPLETE_TITLE = "Download Complete";
DOWNLOAD_COMPLETE_TEMPLATE = "%@ transferred";

EXTRACTING_UPDATE = "Extracting Update…";

READY_TO_INSTALL = "Ready to Install";
INSTALL_VERSION_INFO_TEMPLATE = "Version %@";

/* Buttons */

CANCEL = "Cancel";
INSTALL_AND_RELAUNCH = "Install and Relaunch";
SHOW_IN_FINDER = "Show in Finder";

/* Update in progress quit confirmation alert */

UPDATE_IN_PROGRESS_QUIT_CONFIRMATION_ALERT_MESSAGE = "A software update is in progress. Do you want to continue downloading the update?";
UPDATE_IN_PROGRESS_QUIT_CONFIRMATION_ALERT_INFORMATIVE_TEXT = "If you quit, the download will be canceled.";
UPDATE_IN_PROGRESS_QUIT_CONFIRMATION_ALERT_DEFAULT_BUTTON = "Continue";
UPDATE_IN_PROGRESS_QUIT_CONFIRMATION_ALERT_ALTERNATE_BUTTON = "Quit";

/* Update ready to install quit confirmation alert */

INSTALL_UPDATE_QUIT_CONFIRMATION_ALERT_MESSAGE_TEMPLATE = "An update to %@ is ready to install. Do you want to install the update before quitting?";
INSTALL_UPDATE_QUIT_CONFIRMATION_ALERT_INFORMATIVE_TEXT = "If you quit without installing the update, the update will be discarded.";
INSTALL_UPDATE_QUIT_CONFIRMATION_ALERT_DEFAULT_BUTTON = "Install";
INSTALL_UPDATE_QUIT_CONFIRMATION_ALERT_ALTERNATE_BUTTON = "Quit";
